GENERATE-DEFUSE-KEY(1)

NAME
generate-defuse-key - generate a random encryption key for php-defuse-php-encryption

SYNOPSIS
generate-defuse-key

DESCRIPTION
The generate-defuse-key utility generates a random encryption key suitable for use with the php-defuse-php-encryption Debian package (Defuse\Crypto in PHP) and writes it to standard output.

SEE ALSO
https://github.com/defuse/php-encryption/blob/master/docs/Tutorial.md